cd source

		./configure \
		  --prefix=${PREFIX} \
		  --mandir=${PREFIX}/man \
		  --docdir=${PREFIX}/doc/${NAME}-${VERSION} \
		  --libdir=${LIBINSTALLDIR} \
		  --localstatedir=/var \
		  --localedir=${PREFIX}/share/locale \
		  --sysconfdir=/etc \
		  --enable-static=no \
		  --disable-static \
		  --enable-shared \
		  --enable-final \
		  --disable-debug \
		  --disable-schemas-compile \
		  --enable-gio \
		  --with-sound=pulseaudio \
		  --enable-gtk-doc=no \
		  --enable-gtk-doc-html=no \
		  --enable-gtk3 \
		  --with-gtk=3 \
		  --enable-introspection \
		  --enable-notifications \
		  --disable-libsystemd-login \
		  --disable-vulkan \
		  --disable-wayland \
		  --disable-samples \
		  --build=${ARCH}-zenwalk-linux \
		  $EXTRACONFIG || exit 1
echo -e "${BOLDCYAN}Building and installing source${COLOR_RESET}"
		make -j${JOBS} prefix=${PREFIX} libdir=${LIBINSTALLDIR} mandir=${PREFIX}/man 
		make install DESTDIR=${PKG} prefix=${PREFIX} libdir=${LIBINSTALLDIR} mandir=${PREFIX}/man
cd -
